<?xml version="1.0" encoding="utf-8"?>
<Entity parent="template_gaia_flora_tree">
  <Footprint>
    <Circle radius="8.0"/>
    <Height>15.0</Height>
  </Footprint>
  <Identity>
    <SpecificName>Baobab</SpecificName>
  </Identity>
  <Obstruction>
    <Static width="6.0" depth="6.0"/>
  </Obstruction>
  <ResourceSupply>
    <Amount>550</Amount>
    <MaxGatherers>12</MaxGatherers>
  </ResourceSupply>
  <Selectable>
    <Overlay>
      <Texture>
        <MainTexture>circle/256x256.png</MainTexture>
        <MainTextureMask>circle/256x256_mask.png</MainTextureMask>
      </Texture>
    </Overlay>
  </Selectable>
  <VisualActor>
    <Actor>flora/trees/baobab_new_dead.xml</Actor>
  </VisualActor>
</Entity>
